## Carousel

Carousel is a custom component to display content in a rotating manner

### Some Title

Path: {{image}}

### Import

    import {{'{'}}FuiCarouselModule{{'}'}} from 'fuel-ui'; //module
    import {{'{'}}Carousel, CarouselItem{{'}'}} from 'fuel-ui'; //class

### Getting Started

Carousel is a custom element to display a slideshow of cycling elements

Swipe left and swipe right events are supported if hammerjs has been included.

### Usage

    <carousel interval="10000" class="col-md-6">
        <div *ngFor="let image of carouselImages" class="carousel-item"
            [image]="image">
        </div>
    </carousel>

    <carousel interval="10000" class="col-md-6">
          <div *ngFor="let image of carouselImages" class="carousel-item"
              [image]="image">
              <div class="carousel-caption">
                  <h3>Some Title</h3>
                  <p>Path: {{'{'}}{{'{'}}image{{'}'}}{{'}'}}</p>
              </div>
          </div>
      </carousel>

### Attributes

Loading table...